@font-face { font-family:'Asap-Regular'; src: url('../fonts/Asap-Regular.ttf'); }
@font-face { font-family:'jp-special-sans'; src:url('../fonts/jp-special-sans.ttf'); }
@font-face { font-family:'OpenSans-Regular'; src:url('../fonts/OpenSans-Regular.ttf'); }
@font-face { font-family:'Voltaire-Regular'; src:url('../fonts/Voltaire-Regular.ttf'); }
@font-face {  font-family:'DroidSans'; src:url('../fonts/DroidSans.ttf'); }
@font-face {  font-family:'Roboto-Regular'; src:url(../fonts/Roboto-Regular.ttf); }

body{ margin:0px; padding:0px; background-color:#FFF4DB;}
h1,h2,h3,h4,h5,h6{ margin:0px; padding:0px;}
p{ margin:0px; padding:0px; font-size:13px;}
ul{ padding:0px; margin:0px; }
ul li{ padding:0px; margin:0px; list-style-type:none;}
a{ text-decoration:none;}

.fixed-width{margin:auto; -webkit-transition:all ease-in-out 0.2s; -moz-transition:all ease-in-out 0.2s; -ms-transition:all ease-in-out 0.2s; 
-o-transition:all ease-in-out 0.2s; width:980px; }

#container{ box-shadow:0px 0px 15px #555; margin-bottom:40px; position:relative; }

#header{ overflow:hidden;
background: rgb(210,244,249); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(210,244,249,1) 0%, rgba(255,255,255,1) 57%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(210,244,249,1)), color-stop(57%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(210,244,249,1) 0%,rgba(255,255,255,1) 57%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(210,244,249,1) 0%,rgba(255,255,255,1) 57%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(210,244,249,1) 0%,rgba(255,255,255,1) 57%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(210,244,249,1) 0%,rgba(255,255,255,1) 57%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2f4f9', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

#logo{ padding:10px 0px 10px 10px; float:left;}
#logo img{ max-width:100%; }

#contactdetail{ float:right; padding:20px;}
#contactdetail p{color: #656565; font-size: 15px; font-weight: bold; line-height: 16px; padding: 4px 7px 0 0; text-decoration: none; }
#contactdetail p img{ padding:0px 5px; vertical-align:middle; margin-top:-2px; }
#contactdetail p span{color: #0097b2; font-size: 18px;  font-style: normal; line-height: 21px; }

#nav{ clear:both; background-color:#0097B2; }

#mainmenu{ background-color:#0097B2; overflow:hidden; text-align:center; }  
#mainmenu ul{} 
#mainmenu ul li{ float:left; }
#mainmenu ul li a{  color: #fff; line-height: 40px; text-decoration: none; padding: 0 20px; border-right:1px solid #04b5d5; display:block;  }
#mainmenu ul li a:hover{ background-color:#055462; }
#activetab{ background-color:#055462 !important; }

#respo_menu{ display:none; overflow:hidden; }
.respoicon{ cursor:pointer; padding:10px; overflow:hidden; }
.respoicon img{ float:right; }
#respo-submenu{ margin-top:5px; z-index:999; display:none; position:absolute; right:0; left:0; clear:both; background:#fff; float:left; padding:10px; border-top:1px solid #ccc; box-shadow:0px 5px 15px #aaa;  }
#respo-submenu ul li a{background: url("../images/RightArow01.png") no-repeat scroll left 14px rgba(0, 0, 0, 0); display:block;
   padding: 7px 0 7px 12px;  font-family:'OpenSans-Regular'; color:#4B4B4D; line-height:26px; font-size:12px; }

#respo-submenu li ul li a{ margin-left:20px;}
#respo-submenu li a:hover{ background-color:#055462; color:#FFF; }

#searccol{ float:right; margin:5px 10px; background-color:#006B7E; display:none; }
#searccol input{ background-color:#006B7E; border:1px solid #055462; color:#FFF !important; line-height:25px; padding:0px 5px; }
#searccol img{ cursor:pointer; }

.padding10{ overflow:hidden; padding:12px 12px 0px 12px;  background-color:#FFF; -moz-transition:all ease-in-out 0.3s; -webkit-transition:all ease-in-out 0.3s; -ms-transition:all ease-in-out 0.3s; -o-transition:all ease-in-out 0.3s; }

#nerwscol{ background-color:#CAE9EF; padding:10px; overflow:hidden;}
.marquee ul li{ float:left; padding:0px 10px; }

.col-3{ width:33.3%; float:left; }
.col3contet{ padding:20px; }
.col3contet h3{ color: #666666; text-align:center; }
.col3contet img{ padding:10px 0px; max-width:100%; text-align:center;}
.col3contet p{ font-family:'OpenSans-Regular'; color:#666; line-height:20px; }
.serviceicon{ text-align:center; }

.dlink a{ display:block; text-align:center; margin:10px 50px 0px 50px;  padding:5px; background-color:#0097B2; clear:both; color:#FFF; }
.dlink a:hover{ background-color:#004B6F; }

#footer{ padding:10px 0px; border-top:1px solid #555; text-align:center; }
#footer p{ font-size:12px; }
#menufoot { padding-bottom:20px;}
#menufoot a{ margin:10px;  font-size: 12px; font-weight: bold; line-height: 18px; color:#666; }

.col-2{ width:50%; float:left; }
.incontent{ text-align:center; padding:20px; }
.incontent h2{ color: #0097B2; text-transform:uppercase; }
.incontent h3{ color: #666666; text-align:left; margin-bottom:10px; }
.incontent h4{ color: #0097B2; text-align:left; margin-bottom:5px; }
.incontent p{ font-family:'OpenSans-Regular'; color:#666; line-height:20px; text-align:left; margin-bottom:10px; }
.incontent p a{ color:#666; }
.incontent img{ max-width:100%; margin-top:10px;}
.incontent.partners p a{ color:#0097B2; }

.ullicol{ margin-top:20px; }
.ullicol li{ text-align:left; background-image:url(../images/list-arrow.png); background-repeat:no-repeat; background-position:0px 7px; padding-left:10px;  }
.ullicol li a{ font-family:'OpenSans-Regular'; color:#666; line-height:22px; }

#form{ width:100%; margin:auto; padding:0px 20px 0px 20px; overflow:hidden; }
.fieldset{ color:#888;  font-family:'OpenSans-Regular'; font-size:13px; width:100%;}
legend{ font-weight:bold; padding-left:10px; padding-right:10px; color:#A9CF47; font-size:18px;  font-family:'OpenSans-Regular';}
.aa{ overflow:hidden; padding:8px 0px; }
.aa p{ line-height:28px;  float:left; margin:0px; color:#333;   font-family:'OpenSans-Regular';}
.aa1{ overflow:hidden;}
.aa1 p{ float:left; line-height:28px; margin:0px; text-align:right; padding-right:10px;
 font-weight:bold; }
.aa input{  background:none; vertical-align:middle; border:1px solid #333; height:20px; padding:4px;  font-family:'OpenSans-Regular'; font-size:13px;
color:#333; opacity:1; width:95%;  transition:all ease-in-out 0.3s; -moz-transition:all ease-in-out 0.3s; -webkit-transition:all ease-in-out 0.3s; }
.aa input:focus { border:1px solid #ED3237; } 

.aa textarea{ float:right; vertical-align:middle; overflow:hidden; border:1px solid #ccc; height:50px; padding:3px; font-family:'OpenSans-Regular'; font-size:13px;
color:#fff; opacity:1; width:70%; background:none; }
.box-resum{ margin:10px 0px;} 
.box-resum label{ color:#d0d0d0; }

.aa select{ float:left; vertical-align:middle; border:1px solid #000; padding:3px;  font-family:'OpenSans-Regular';
font-size:11px; color:#fff; }

.aaa{ width:30%; margin-top:20px; margin:auto; display:block;}
.aaa{  background-color:#0097B2; width:50%; height:40px ; color:#eee; border:none;  font-family:'OpenSans-Regular'; text-transform:uppercase; cursor:pointer; position:inherit; border:1px solid #a0a0a0;}






@media only screen and (min-width: 119px) {
	.fixed-width{ width:100%;}	
	#mainmenu{ display:none; }	
	#respo_menu{ display:block; }	
	.col-3{ width:100%;}
	.col-2{ width:100%;}
	#logo{ float:none; }
}

@media only screen and (min-width: 319px) {
	.fixed-width{ width:100%;}
	#mainmenu{ display:none; }	
	#respo_menu{ display:block; }	
	.col-3{ width:100%;}
	.col-2{ width:100%;}
	#logo a{ text-align:center; }
	#logo{ float:none; }
}

@media only screen and (min-width: 481px) {
	.fixed-width{ width:95%;}
	#mainmenu{ display:none; }	
	#respo_menu{ display:block; }	
	.col-3{ width:100%;}
	.col-2{ width:50%;}
	#logo{ float:left; }
}

@media only screen and (min-width: 769px) {
	.fixed-width{ width:769px;}
	#mainmenu{ display:none; }	
	#respo_menu{ display:block; }	
 	.col-3{ width:33.3%;}
	.col-2{ width:50%;}
	#logo{ float:left; }
}

@media only screen and ( min-width:980px){
	.fixed-width{ width:980px;}
	#mainmenu{ display:block; }	
	#respo_menu{ display:none; }
	.col-3{ width:33.3%;}
	.col-2{ width:50%;}
	#logo{ float:left; }
}